Subject: Ticket Assigned - Urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 01:39:42 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Hi 
I just received my order. I didn’t receive the same bag which I ordered n chain is broken.kindly update me in this regard i want that bag before Eid which i ordered .BTW it’s highly disappointing 
Reply me ASAP
attaching the pictures what i ordered n what I received.
The order was confirmed from your side 
Kindly update me thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6112105